// Generic buttons

"OK" = "OK";
"Cancel" = "Cancel";
"Delete" = "Delete";

// File size display

"formatted file size with suffix" = "%@ %@";

// Time display

"%d hours" = "%d hours";
"an hour" = "an hour";

"%d minutes" = "%d minutes";
"a minute" = "a minute";

"%d seconds" = "%d seconds";
"a second" = "a second";

// Status

"Creating archive..." = "Creating archive…";

// studio status
"Downloading \"%@\"..." = "Downloading “%@”…";
"Changing \"%@\"..." = "Changing “%@”…";
"Changing to \"%@\"..." = "Changing to “%@”…";
"Duplicating \"%@\"..." = "Duplicating “%@”…";
"Listing \"%@\"..." = "Listing “%@”…";
"Moving \"%@\"..." = "Moving “%@”…";
"Copying \"%@\"..." = "Copying “%@”…";
"Creating file \"%@\"..." = "Creating file “%@”…";
"Creating folder \"%@\"..." = "Creating folder “%@”…";
"Renaming \"%@\"..." = "Renaming “%@”…";
"Resolving symlink \"%@\"..." = "Resolving symlink “%@”…";
"Retrieving size of \"%@\"..." = "Retrieving size of “%@”…";
"Uploading \"%@\"..." = "Uploading “%@”…";
"Getting attributes of \"%@\"..." = "Getting attributes of “%@”…";
"Canceling..." = "Canceling…";

"%@%@ of %@" = "%@%@ of %@";
"%@%@ of %@, about %@ remaining, %.1f KB/s" = "%@%@ of %@, about %@ remaining, %.1f KB/s";
"%@%@ of %@, about %@ remaining, %.1f MB/s" = "%@%@ of %@, about %@ remaining, %.1f MB/s";
"%@%@ of %@, %.1f KB/s" = "%@%@ of %@, %.1f KB/s";
"%@%@ of %@, %.1f MB/s" = "%@%@ of %@, %.1f MB/s";
"(Stalled) " = "(Stalled) ";

// transcript
"TranscriptVersionFormat" = "%@ %@ (%@) Session Transcript [%@] (%@)\n";
"Sending keep alive...\n" = "Sending keep alive…\n";
"Disconnecting from server...\n" = "Disconnecting from server…\n";
"Connecting to %@\n" = "Connecting to %@\n";
"Deleting folder %@\n" = "Deleting folder %@\n";
"Deleting file %@\n" = "Deleting file %@\n";
"Downloading file %@\n" = "Downloading file %@\n";
"Download successful.\n" = "Download successful.\n";
"Uploading file %@\n" = "Uploading file %@\n";
"Upload successful.\n" = "Upload successful.\n";
"Changing to %@\n" = "Changing to %@\n";
"Creating folder %@\n" = "Creating folder %@\n";
"Changing permissions of %@\n" = "Changing permissions of %@\n";
"Renaming %@\n" = "Renaming %@\n";
"Listing %@\n" = "Listing %@\n";
"Rename successful.\n" = "Rename successful.\n";
"Could not parse line, switching to VanDyke parser. (%@)\n" = "Could not parse line, switching to VanDyke parser. (%@)\n";
"Download failed with error %d.\n" = "Download failed with error %d.\n";
"Could not get attributes.\n" = "Could not get attributes.\n";

// Errors

"Could not move \"%@\"." = "Could not move “%@”.";
"Could not connect to server \"%@\"." = "Could not connect to server “%@”.";
"Could not change directory to \"%@\"." = "Could not change directory to “%@”.";
"Could not create folder named \"%@\"." = "Could not create folder named “%@”.";
"Could not create file named \"%@\"." = "Could not create file named “%@”.";
"Could not delete \"%@\"." = "Could not delete “%@”.";
"Could not download \"%@\"." = "Could not download “%@”.";
"Could not upload \"%@\"." = "Could not upload “%@”.";
"Could not rename \"%@\"." = "Could not rename “%@”.";
"Could not copy \"%@\"." = "Could not copy “%@”.";
"Could not determine current path." = "Could not determine current path.";
"Could not retrieve file listing for \"%@\"." = "Could not retrieve file listing for “%@”.";
"This server does not support the 'executable' property." = "This server does not support the ‘executable’ property.";
"Operation was cancelled." = "Operation was cancelled.";
"Authorization failed." = "Authorization failed.";
"Could not change owner of “%@”." = "Could not change owner of “%@”.";
"Could not change group of “%@”." = "Could not change group of “%@”.";
"Could not change file owner and group of “%@”." = "Could not change file owner and group of “%@”.";
"Could not create symlink “%@”." = "Could not create symlink “%@”.";
"Could not resolve symlink \"%@\"." = "Could not resolve symlink “%@”.";
"Could not get attributes." = "Could not get attributes.";
"Could not get attributes of \"%@\"." = "Could not get attributes of “%@”.";
"The destination file's size does not match the size of the source file. This could mean that something went wrong during the transfer." = "The destination file’s size does not match the size of the source file. This could mean that something went wrong during the transfer.";

"Connection falling back to port (PORT) mode.\n" = "Connection falling back to port (PORT) mode.\n";
"Control connection timed out." = "Control connection timed out.";
"Data connection timed out." = "Data connection timed out.";
"Connection refused." = "Connection refused";
"The user name was not accepted by the server." = "The user name was not accepted by the server.";
"The user name or password was not accepted by the server." = "The user name or password was not accepted by the server.";
"Login failed." = "Login failed.";
"Server not found." = "Server not found.";
"Server closed connection." = "Server closed connection.";
"File not found." = "File not found.";
"Key not found. This can occur if the directory was not originally created by %@." = "Key not found. This can occur if the directory was not originally created by %@.";
"Operation not supported." = "Operation not supported.";
"Not connected." = "Not connected.";
"Remote file not a directory." = "Remote file not a directory.";
"Socket read failed." = "Socket read failed.";
"Server said: %@\n\nError %d: %s" = "Server said: %@\n\nError %d: %s";
"Server said: %@" = "Server said: %@";
"Make sure you're allowed to change the permissions on this file." = "Make sure you’re allowed to change the permissions on this file.";
"Couldn't establish data connection." = "Couldn’t establish data connection.";
"Error accepting data connection. This could be a problem with firewall or proxy configuration. Try passive mode." = "Error accepting data connection. This could be a problem with firewall or proxy configuration. Try passive mode.";
"Could not open local file. Please verify you have read or write permissions for it." = "Could not open local file. Please verify you have read or write permissions for it.";
"The item \"%@\" can not be moved to the Trash." = "The item “%@” can not be moved to the Trash.";
"Do you want to delete it immediately?" = "Do you want to delete it immediately?";
"%i items can not be moved to the Trash." = "%i items can not be moved to the Trash.";
"Do you want to delete them immediately?" = "Do you want to delete them immediately?";
"The folder \"%@\" cannot be replaced by an item it contains." = "The folder “%@” cannot be replaced by an item it contains.";

"Error %d: %s" = "Error %d: %s";

// WebDAV Connection errors

"Hostname lookup failed" = "Hostname lookup failed";
"Proxy authentication failed" = "Proxy authentication failed";
"Connection timed out" = "Connection timed out";
"WebDAV precondition failed" = "WebDAV precondition failed";
"Retry request error" = "Retry request error";
"Redirect error" = "Redirect error";
"This file has been redirected to \"%@\"." = "This file has been redirected to “%@”.";
"Make sure your user name and password were entered correctly and that the server supports WebDAV." = "Make sure your user name and password were entered correctly and that the server supports WebDAV.";

// SFTP Connection errors

"An unexpected end of file error occured." = "An unexpected end of file error occured.";
"Failure." = "Command failed.";
"Bad message." = "Bad message.";
"Read error." = "Read error.";
"Write error." = "Write error.";
"Remote stat failed." = "File couldn’t be found. Make sure that the file wasn’t unexpectedly moved or renamed.";
"Local stat failed." = "File couldn’t be found. Make sure that the file wasn’t unexpectedly moved or renamed.";
"Couldn't set local permissions." = "Couldn’t set local permissions.";
"Couldn't set local file time." = "Couldn’t set local file time.";
"Can't download a directory." = "Can’t download a directory.";
"Couldn't get remote handle." = "Couldn’t get remote handle.";
"Couldn't create local file." = "Couldn’t create local file.";
"Data packet too big." = "Data packet too big.";
"Invalid response serial number." = "Invalid response serial number.";
"Requests still in queue." = "Requests still in queue.";
"Attributes missing permissions." = "Attributes missing permissions.";
"Protocol error." = "Protocol error.";
"Close error." = "Close error.";
"Multiple realpath names." = "Multiple realpath names.";
"Realpath failed." = "Realpath failed.";
"Couldn't run askpass helper." = "Couldn’t run askpass helper.";
"FXP initialization failed." = "FXP initialization failed.";
"Couldn't set raw mode on socket." = "Couldn’t set raw mode on socket.";

// SFTP error dialog

"Host Key Changed for %@" = "Host Key Changed for %@"; // window title
"SSH Host Key Changed Message" = "The server’s host key has changed since your last connection. This is most likely due to a server change, but you should check with your server administrator to be sure. Click OK to accept the new host key.";

//SOCKS strings
"SOCKS proxy preferences detected, using passive (PASV) mode.\n" = "SOCKS proxy preferences detected, using passive (PASV) mode.\n";

// misc text
"copy" = "copy";
"Symbolic Link" = "Symbolic Link";
"untitled file" = "untitled file";
"untitled folder" = "untitled folder";
"Document" = "Document";
"Folder" = "Folder";


// Added strings (3-22-2007)

"Could not overwrite local target path: %@" = "Could not overwrite local target path: %@";
"Make sure you have write permissions for the folder \"%@\"." = "Make sure you have write permissions for the folder “%@”.";
"Could not access file at path: %@" = "Could not access file at path: %@";
"Archive" = "Archive";
"Could not create archive." = "Could not create archive.";
"Temporary folder creation failed." = "Temporary folder creation failed.";
"Verify the file permissions allow you to view this folder and try again." = "Verify the file permissions allow you to view this folder and try again.";
"Make sure you have permission to modify this file." = "Make sure you have permission to modify this file.";
"The name \"%@\" is already taken." = "The name “%@” is already taken.";
"Please choose a different name." = "Please choose a different name.";
"Deleting \"%@\"..." = "Deleting “%@”…";
"Publishing \"%@\"..." = "Publishing “%@”…";
"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Could not change directory." = "Could not change directory.";
"Directory path was empty." = "Directory path was empty.";
"Could not change permissions of \"%@\"." = "Could not change permissions of “%@”.";
"Could not retrieve file listing." = "Could not retrieve file listing.";
"Unable to parse server response." = "Unable to parse server response.";
"Unknown" = "Unknown";
"Uploaded checksum doesn't match local file." = "Uploaded checksum doesn’t match local file.";
"Delete successful.\n" = "Delete successful.\n";
"Cancelled" = "Cancelled";
"Remote mkdir failed." = "Remote mkdir failed.";
"The specified path is not a folder." = "The specified path is not a folder.";


// Added strings (2-6-2008)

"Sending raw command \"%@\"..." = "Sending raw command “%@”…";
"Waiting for connection..." = "Waiting for connection…";
"Synchronizing \"%@\"..." = "Synchronizing “%@”…";

// Added strings (3-24-2008)

"Stop" = "Stop";
"Continue" = "Continue";
"Disable and Continue" = "Disable and Continue";
"Sync: beginning synchronization - simulation mode active\n" = "Sync: beginning synchronization - simulation mode active\n";
"Sync: beginning synchronization\n" = "Sync: beginning synchronization\n";
"Sync: calculating time offset: difference  = %.2f secs (%.2f mins) (%.2f hrs)\n" = "Sync: calculating time offset: difference  = %.2f secs (%.2f mins) (%.2f hrs)\n";
"Sync: synchronization complete - simulation mode active\n" = "Sync: synchronization complete - simulation mode active\n";
"Sync: synchronization complete\n" = "Sync: synchronization complete\n";
"Sync: entering Local path:  %@\n" = "Sync: entering Local path:  %@\n";
"Sync: entering remote path: %@\n" = "Sync: entering remote path: %@\n";
"Sync: evaluating remote item: %@\n" = "Sync: evaluating remote item: %@\n";
"Sync: skipping because file is a symlink and following symlinks is disabled" = "Sync: skipping because file is a symlink and following symlinks is disabled";
"File is a symlink and following symlinks is disabled" = "File is a symlink and following symlinks is disabled";
"Sync: skipping because meta item\n" = "Sync: skipping because meta item\n";
"File is a meta item" = "File is a meta item";
"Sync: skipping because hidden file and show hidden files is disabled\n" = "Sync: skipping because hidden file and show hidden files is disabled\n";
"File is a hidden file, and show hidden files is disabled" = "File is a hidden file, and show hidden files is disabled";
"Sync: skipping because item matched rule\n" = "Sync: skipping because item matched rule\n";
"File matched skip rule" = "File matched skip rule";
"Sync: skipping because modification date (%@) is earlier than the specified cutoff date (%@)\n" = "Sync: skipping because modification date (%@) is earlier than the specified cutoff date (%@)\n";
"File was last modified %@ ago (cutoff was date %@ ago)" = "File was last modified %@ ago (cutoff was date %@ ago)";
"Sync: file/folder mismatch, deleting existing local item...\n" = "Sync: file/folder mismatch, deleting existing local item…\n";
"Local file was %@ newer" = "Local file was %@ newer";
"File modification dates were equal" = "File modification dates were equal";
"Sync: Local equivalent exists\n" = "Sync: Local equivalent exists\n";
"Sync: Local mod date = %@\n" = "Sync: Local mod date = %@\n";
"Sync: remote mod date = %@ (without skew: %@)\n" = "Sync: remote mod date = %@ (without skew: %@)\n";
"Sync: difference = %.2f seconds, remote is newer? %@\n" = "Sync: difference = %.2f seconds, remote is newer? %@\n";
"Yes" = "Yes";
"No" = "No";
"Sync: creating folder because Local path doesn't exist\n" = "Sync: creating folder because Local path doesn’t exist\n";
"Local folder did not exist" = "Local folder did not exist";
"Sync: returning to Local path:  %@\n" = "Sync: returning to Local path:  %@\n";
"Sync: returning to remote path: %@\n" = "Sync: returning to remote path: %@\n";
"Sync: will download because Local item doesn't exist\n" = "Sync: will download because Local item doesn’t exist\n";
"Local file did not exist" = "Local file did not exist";
"Sync: will download because remote item is newer\n" = "Sync: will download because remote item is newer\n";
"Remote file was %@ newer" = "Remote file was %@ newer";
"Sync: download failed\n" = "Sync: download failed\n";
"Sync: download complete\n" = "Sync: download complete\n";
"Sync: orphaned Local item %@ will be deleted due to mirror mode\n" = "Sync: orphaned Local item %@ will be deleted due to mirror mode\n";
"Deleting orphaned files and file did not exist on remote machine" = "Deleting orphaned files and file did not exist on remote machine";
"Deleting orphaned files and file did not exist on local machine" = "Deleting orphaned files and file did not exist on local machine";
"Sync: delete failed\n" = "Sync: delete failed\n";
"Sync: entering local path:  %@\n" = "Sync: entering local path:  %@\n";
"Sync: evaluating local item: %@\n" = "Sync: evaluating local item: %@\n";
"Sync: file/folder mismatch, deleting existing remote item...\n" = "Sync: file/folder mismatch, deleting existing remote item…\n";
"Sync: local equivalent exists\n" = "Sync: local equivalent exists\n";
"Sync: local mod date = %@\n" = "Sync: local mod date = %@\n";
"Sync: difference = %.2f seconds, local is newer? %@\n" = "Sync: difference = %.2f seconds, local is newer? %@\n";
"Sync: creating folder because remote path doesn't exist\n" = "Sync: creating folder because remote path doesn’t exist\n";
"Remote folder did not exist" = "Remote folder did not exist";
"Sync: returning to local path:  %@\n" = "Sync: returning to local path:  %@\n";
"Sync: will upload because remote item doesn't exist\n" = "Sync: will upload because remote item doesn’t exist\n";
"Remote file did not exist" = "Remote file did not exist";
"Sync: will upload because local item is newer\n" = "Sync: will upload because local item is newer\n";
"Sync: upload failed\n" = "Sync: upload failed\n";
"Sync: upload complete\n" = "Sync: upload complete\n";
"Sync: orphaned remote item %@ will be deleted due to mirror mode\n" = "Sync: orphaned remote item %@ will be deleted due to mirror mode\n";
"years" = "years";
"year" = "year";
"months" = "months";
"month" = "month";
"weeks" = "weeks";
"week" = "week";
"days" = "days";
"day" = "day";
"hour" = "hour";
"minute" = "minute";
"second" = "second";

"This server or file may not allow you to adjust permissions. Double-check that your permissions in the Rules preferences are set correctly." = "This server or file may not allow you to adjust permissions. Double-check that your permissions in the Rules preferences are set correctly.";
"File sizes were equal" = "File sizes were equal";
"Sync: local size = %@\n" = "Sync: local size = %@\n";
"Sync: remote size = %@\n" = "Sync: remote size = %@\n";
"Local file was %@ larger" = "Local file was %@ larger";
"Remote file was %@ larger" = "Remote file was %@ larger";
"Could not send command \"%@\"." = "Could not send command “%@”.";
"Your AWS account is not signed up for the Amazon S3 service." = "Your AWS account is not signed up for the Amazon S3 service.";
"\"%@\" was skipped due to rule.\n" = "“%@” was skipped due to rule.\n";
"Skipped due to rule" = "Skipped due to rule";
"Rule evaluation failed for \"%@\".\n" = "Rule evaluation failed for “%@”.\n";
"In directory %@\n" = "In directory %@\n";
"Creating bucket %@\n" = "Creating bucket %@\n";
"Changing attributes of %@\n" = "Changing attributes of %@\n";
"Could not create bucket named \"%@\"." = "Could not create bucket named “%@”.";
"Could not connect to Amazon S3." = "Could not connect to Amazon S3.";
"An Access Key ID and Secret Access Key are required." = "An Access Key ID and Secret Access Key are required.";
"Amazon S3 only allows %@ buckets and you already have %@." = "Amazon S3 only allows %@ buckets and you already have %@.";
"You have tried to create too many buckets." = "You have tried to create too many buckets.";
"Could not change bucket logging status of “%@”." = "Could not change bucket logging status of “%@”.";
"Unexpected response received from server." = "Unexpected response received from server.";
"Could not get distribution config." = "Could not get distribution config.";
"Could not get distribution info." = "Could not get distribution info.";
"Could not retrieve distribution listing." = "Could not retrieve distribution listing.";
"Could not create distribution." = "Could not create distribution.";
"Could not update distribution." = "Could not update distribution.";
"Could not delete distribution." = "Could not delete distribution.";
"The bucket name is not suitable because it does not conform to DNS requirements." = "The bucket name is not suitable because it does not conform to DNS requirements.";
"Safe save upload failed, attempting normal upload.\n" = "Safe save upload failed, attempting normal upload.\n";
"Using proxy server: %@.\n" = "Using proxy server: %@.\n";

// __VERIFIER_IGNORE__ These strings appear in a table, which is not understood by verifier
"United States (Default)" = "United States (Default)";
"Northern California" = "Northern California";
"Ireland" = "Ireland";
"Singapore" = "Singapore";
"Tokyo" = "Tokyo";
// __END_VERIFIER_IGNORE

// Added 48 missing strings (3-12-2010)

"Unknown error: %ld" = "Unknown error: %ld";
"Raw commands are not supported by this protocol." = "Raw commands are not supported by this protocol.";
"Using proxy server:%@:%d type:%d.\n" = "Using proxy server:%@:%d type:%d.\n";
"Could not establish a secure connection." = "Could not establish a secure connection.";
"Couldn’t verify certificate chain." = "Couldn’t verify certificate chain.";
"Connection timed out or server hung up. The server you are connecting to may be configured to limit the number of connections you are allowed to make." = "Connection timed out or server hung up. The server you are connecting to may be configured to limit the number of connections you are allowed to make.";
"Apply to all" = "Apply to all";
"Done" = "Done";
"Paused" = "Paused";
"Waiting..." = "Waiting…";
"Creating archive of %@..." = "Creating archive of %@…";
"Could not change attributes for the selected files." = "Could not change attributes for the selected files.";
"Changing attributes of \"%@\"..." = "Changing attributes of “%@”…";
"Some files could not be copied." = "Some files could not be copied.";
"The copy completed, but some errors were encountered." = "The copy completed, but some errors were encountered.";
"Moving items to the trash..." = "Moving items to the trash…";
"Could not change the attributes of some files." = "Could not change the attributes of some files.";
"Changing attributes completed, but some errors were encountered." = "Changing attributes completed, but some errors were encountered.";
"%@ - Done" = "%@ - Done";
"Connecting to %@..." = "Connecting to %@…";
"Some files could not be deleted." = "Some files could not be deleted.";
"The delete completed, but some errors were encountered. Double check your settings, and try to delete these files again." = "The delete completed, but some errors were encountered. Double check your settings, and try to delete these files again.";
"Some files could not be downloaded." = "Some files could not be downloaded.";
"The download completed, but some errors were encountered during the transfer. Double check your settings, or re-attempt to download these files." = "The download completed, but some errors were encountered during the transfer. Double check your settings, or re-attempt to download these files.";
"Some files could not be transferred." = "Some files could not be transferred.";
"The transfer completed, but some errors were encountered. Double check your settings, and re-attempt to transfer these files." = "The transfer completed, but some errors were encountered. Double check your settings, and re-attempt to transfer these files.";
"Uploading \"%@\" to server..." = "Uploading “%@” to server…";
"Could not create a file named \"%@\"." = "Could not create a file named “%@”.";
"An item with the same name already exists in \"%@\"." = "An item with the same name already exists in “%@”.";
"Could not create a folder named \"%@\"." = "Could not create a folder named “%@”.";
"Could not determine server time offset." = "Could not determine server time offset.";
"Try manually entering a time offset, or comparing files by size." = "Try manually entering a time offset, or comparing files by size.";
"Comparing files..." = "Comparing files…";
"Sync: skipping because the file is a symlink and its target could not be resolved\n" = "Sync: skipping because the file is a symlink and its target could not be resolved\n";
"File is a symlink and the target could not be resolved" = "File is a symlink and the target could not be resolved";
"Sync: skipping because file is a symlink and following symlinks is disabled\n" = "Sync: skipping because file is a symlink and following symlinks is disabled\n";
"hours" = "hours";
"minutes" = "minutes";
"seconds" = "seconds";
"Some files could not be uploaded." = "Some files could not be uploaded.";
"The upload completed, but some errors were encountered during the transfer. Double check your settings, or re-attempt to upload these files." = "The upload completed, but some errors were encountered during the transfer. Double check your settings, or re-attempt to upload these files.";
"Bucket" = "Bucket";
"TB" = "TB";
"Changing modification date of %@\n" = "Changing modification date of %@\n";
"Changing attributes successful.\n" = "Changing attributes successful.\n";
"Could not change attributes of \"%@\"." = "Could not change attributes of “%@”.";
"fork() failed." = "fork() failed.";
"pipe() failed." = "pipe() failed.";
"Upload failed with error %d (%@).\n" = "Upload failed with error %d (%@).\n";

// Added (3-17-2010)

"Changing owner of %@\n" = "Changing owner of %@\n";
"Changing group of %@\n" = "Changing group of %@\n";

// Added (3-22-2010)

"The synchronization completed, but some errors were encountered during the transfer. Double check your settings, or re-attempt to synchronize these folders." = "The synchronization completed, but some errors were encountered during the transfer. Double check your settings, or re-attempt to synchronize these folders.";

// Added (3-31-2010)

"The symlink \"%@\" could not be transferred because the original item could not be found." = "The symlink “%@” could not be transferred because the original item could not be found.";

// Added (4-28-2010)
"Safe save upload failed, source file size was %ld destination was %ld.\n" = "Safe save upload failed, source file size was %ld destination was %ld.\n";

// Added (5-2-2010)
"This symlink links to another symlink which is unresolved and is unsupported." = "This symlink links to another symlink which is unresolved and is unsupported.";
"Could not synchronize \"%@\"." = "Could not synchronize “%@”.";

// Added for Transmit 4.1
"Some items could not be moved." = "Some items could not be moved.";
"The move completed, but some errors were encountered." = "The move completed, but some errors were encountered.";
"An unknown error occurred." = "An unknown error occurred.";
"Decomposed UTF-8 string detected; switching modes.\n" = "Decomposed UTF-8 string detected; switching modes.\n";
"Transmit could not acquire a connection to begin the operation. Try increasing the number of allowed transfers or server connections." = "Transmit could not acquire a connection to begin the operation. Try increasing the number of allowed transfers or server connections.";
"Some items could not be copied." = "Some items could not be copied.";
"Getting attributes of %@\n" = "Getting attributes of %@\n";

// Added for Transmit 4.5
"The name \"%@\" can't be used." = "The name “%@” can't be used.";
"Try using a name with fewer characters, or with no \"/\" characters." = "Try using a name with fewer characters, or with no “/” characters.";
"Container" = "Container";
"Could not create container named \"%@\"." = "Could not create container named \"%@\".";
"Creating container %@\n" = "Creating container %@\n";